#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 binary-instances
version:              1.0.2
visibility:           public
id:                   binary-instances-1.0.2-TJdNQET15Y7ahPiBYF1NF
key:                  binary-instances-1.0.2-TJdNQET15Y7ahPiBYF1NF
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/haskellari/binary-instances#readme
synopsis:             Orphan instances for binary
description:
    `binary-instances` defines orphan instances for types in some popular packages.

category:             Web
abi:                  4f3d0571658c39438f4c1dfa6fac80f1
exposed:              True
exposed-modules:
    Data.Binary.Instances Data.Binary.Instances.Aeson
    Data.Binary.Instances.CaseInsensitive
    Data.Binary.Instances.Hashable Data.Binary.Instances.Scientific
    Data.Binary.Instances.Tagged Data.Binary.Instances.Text
    Data.Binary.Instances.Time
    Data.Binary.Instances.UnorderedContainers
    Data.Binary.Instances.Vector

import-dirs:          /usr/lib/ghc-9.0.2/site-local/binary-instances-1.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/binary-instances-1.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/binary-instances-1.0.2
hs-libraries:         HSbinary-instances-1.0.2-TJdNQET15Y7ahPiBYF1NF
depends:
    aeson-1.5.6.0-9b7PYeIt4IK50V585g1cEG base-4.15.1.0 binary-0.8.8.0
    binary-orphans-1.0.1-951cPTPFgzCAhpS5pyRX9X
    case-insensitive-1.2.1.0-CRT7ZECRUzxCm9b8jdp7qY
    hashable-1.4.0.0-LbiCNO5gyl3FzQI198nxBm
    scientific-0.3.7.0-1z9G7slsH3XBcFZLCHnRNA
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR text-1.2.5.0
    text-binary-0.2.1.1-3Wlvkun294w4p1Ij9GsU3w
    time-compat-1.9.6.1-7czYgMNwnizJZGKO3zQTqC
    unordered-containers-0.2.16.0-CwffDPZxPuFHBx4xcBeO
    vector-0.12.3.1-FGR30quEvBKIVgcX0eclul
    vector-binary-instances-0.2.5.2-Hz4tFQnczHn4tymom3ppXs

haddock-interfaces:
    /usr/share/doc/haskell-binary-instances/html/binary-instances.haddock

haddock-html:         /usr/share/doc/haskell-binary-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

